{ lib, mainUser, ... }:
{
  services.userborn.enable = lib.mkDefault true;
  nix.settings.trusted-users = [ mainUser ];
  users.users.${mainUser} = {
    isNormalUser = true;
    extraGroups = [
      "wheel"
    ];
  };
}
